Skip to content
View as Markdown

DELETE REST API Key​

DELETE
/setting/rest-keys

Delete a WordPress application password used for REST API access. Requires the manage_options capability. The target user must have FluentCRM access.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Query Parameters

user_id*

WordPress user ID who owns the API key.

Type
integer
Required
uuid*

UUID of the application password to delete.

Type
string
Required

Responses​

API key deleted successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI